Subject: Re: [Idr] BGP as an IGP

From: "john smith" <[email-masked]>
Date: Tue, 01 Mar 2005 19:35:06 +0000

Please read:
http://www.faqs.org/rfcs/rfc1058.html
http://www.pcs.cnu.edu/~rhodson/cam/arch.html

..............................................................................................

>From: "Alok" <[email-masked]>
>To: <[email-masked]>
>Subject: Re: [Idr] BGP as an IGP
>Date: Tue, 1 Mar 2005 00:11:22 +0530
>
>Thank you all for your responses and the references.
>
>I am not talking about recursive resolution.
>
>However, I am still at loss to comprehend what is wrong with static to
>"adjacent" loopbacks (topology being physical full mesh or not)
>
>Perhaps I should clarify this offlist.
>
>-thanks
>Alok
>
>
>----- Original Message -----
>From: "Robert Raszuk" <[email-masked]>
>To: "Alok" <[email-masked]>
>Cc: <[email-masked]>
>Sent: Monday, February 28, 2005 10:04 PM
>Subject: Re: [Idr] BGP as an IGP
>
>
> > Alok,
> >
> > Using BGP as an IGP works well when the number of routers involved is
> > less or equal then two. When you have real network you are much better
> > using real IGP to resolve bgp next hops as opposed to multi level BGP
> > recursion or whole bunch of static routes.
> >
> > Once we get on the same page there then we can move to selecting bgp
> > route distribution scheme :). Either one listed below has pros & cons.
> >
> > Cheers,
> > R.
> >
> > PS. Btw that sounds more like a question to isp-bgp list then to idr.
> >
> >  > Alok wrote:
> >  >
> > > Hi,
> > >
> > >
> > > Are there any good references to using BGP as an IGP in the following
> > > scenarios:
> > >
> > > a. using RRs. (topology being a ring)
> > > b. using Full mesh. (topology being full mesh)
> > > c. using confederations (topology being triangles joined together)
> > >
> > > In terms of scalability, what is the most recommended?
> > >
> > > -thanks
> > > Alok
> > >
> > > _______________________________________________
> > > Idr mailing list
> > > [email-masked]
> > > https://www1.ietf.org/mailman/listinfo/idr
> > >
>
>
>
>_______________________________________________
>Idr mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/idr

_________________________________________________________________
Don't just search. Find. Check out the new MSN Search! 
http://search.msn.com/

_______________________________________________
Idr mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/idr